<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        //
        Schema::table('bil_pelbagais', function (Blueprint $table) {
            $table->boolean('status_bil')->default(true);
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
        Schema::table('bil_pelbagais', function (Blueprint $table) {
            // Change the 'age' column from string to integer, and keep it nullable
            $table->dropColumn('status_bil');
        });
    }
};
